Loading…
Tilbage

Profilbillede

dk.gov.oiosi.library-2.1 opgradering problem

Margit A Bork

Hej
Jeg er endelig kommet omkring at skulle opgradere min NemhandelClient til at anvende dk.gov.oiosi.library-2.1.0.33856 biblioteket.
Jeg har forsøgt at følge anvisningen, og min NemhandelClient kan nu godt sende data til min NemhandelService (Som stadig bruger dk.gov.oiosi.library-2.0.1.4591)
Men når servicen skal svare tilbage til klienten får den denne fejl:
Can not resume message sending [org.wso2.mercury.state.RMSSequence]
Og klienten står selvfølgelig og får denne fejl:
org.wso2.mercury.exception.RMSExpiresException: RMS Sequence has expires before properly terminating the sequence

Er der nogen der har en ide til hvad det er jeg mangler i min klient ?

Margit

Hej Margit

Tak for din henvendelse.

Vi prøver lige at kontakte dig for yderligere information.

Mvh.
Peter Sone Koldkjær, mySupply ApS
Konsulent for Digitaliseringsstyrelsen